2019-12-05 22:11 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001421FSSCPBTRLpublic2008-04-08 19:04
ReporterSamSneak 
Assigned Tokarajorma 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001421: Hang during debriefing when using chat as mp round ends
DescriptionDuring a multiplayer game if you happen to hit 1 after seeing the "Entering Hyperspace" message, you will have a strange chat window in the debriefing.

No matter what you do to close the box it will steal focus from the main screen and you can never hit accept. You also can't type or use escape to close the text box. Quitting multiplayer is the only option.
Additional InformationTo reproduce:

Wait until the end of a multiplayer game.

After the "Entering Hyperspace" message is displayed press '1' and wait.

You should see an unlabeled, unusable text box right in the middle of the screen. No text and you can sort of see what's going on behind it where the other players are chatting but you'll have to quit the game and rejoin.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008340

karajorma (administrator)

Try as I might I can't reproduce this on my LAN. Does it happen on any particular mission? Can you name one mission that you've managed to get this to happen more than once?

~0008352

CP5670 (reporter)

I also got this at least once during the games last weekend (maybe twice, can't remember for sure). It occurred after the Rebel's Bluff mission.

~0008357

SamSneak (reporter)

It's been a while but it happened incredibly frequently when playing on Fairchild's server. I believe that was just a typical FFA game.

Also, I'm positive I wasn't gliding as this didn't happen until after the game ended. I checked that specifically but I'll try and reproduce again... nothing should have changed since then.

~0009207

karajorma (administrator)

Fixored (probably).
+Notes

-Issue History
Date Modified Username Field Change
2007-06-17 00:32 SamSneak New Issue
2007-08-03 20:18 karajorma Status new => assigned
2007-08-03 20:18 karajorma Assigned To => karajorma
2007-08-04 19:08 karajorma Note Added: 0008340
2007-08-07 06:24 CP5670 Note Added: 0008352
2007-08-08 01:16 SamSneak Note Added: 0008357
2008-04-08 19:04 karajorma Status assigned => resolved
2008-04-08 19:04 karajorma Fixed in Version => 3.6.10
2008-04-08 19:04 karajorma Resolution open => fixed
2008-04-08 19:04 karajorma Note Added: 0009207
+Issue History